/*     547265 : 공백      */
.solid_line__547265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__547265__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547265__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547265__ {height:20px}
}

/*     565975 : 한줄 텍스트      */
.text__565975__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__565975__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__565975__ p {font-size:46px}
}

/*     565985 : 공백      */
.solid_line__565985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__565985__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__565985__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__565985__ {height:10px}
}

/*     547285 : 장문 텍스트      */
.textarea__547285__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__547285__ p {font-size:24px;}
}

/*     547295 : 공백      */
.solid_line__547295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__547295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547295__ {height:20px}
}

/*     547315 : 공백      */
.solid_line__547315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__547315__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547315__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547315__ {height:40px}
}

/*     566005 : 한줄 텍스트      */
.text__566005__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__566005__ p a {color:#3a3a3a}
.text__566005__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__566005__ p {font-size:36px}
}

/*     566015 : 공백      */
.solid_line__566015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__566015__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__566015__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__566015__ {height:10px}
}

/*     547335 : 한줄 텍스트      */
.text__547335__ {width:80%; margin:0 auto;}
.text__547335__ p {
	display:inline-block;margin:0;padding:0;font-family: "Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.5em;  background:#fff7c5;
}
.text__547335__ p a {color:#3a3a3a;display:block; width:100%; }

@media all and (min-width:1024px){
.text__547335__ {width:100%; margin:0 auto;}
	.text__547335__ p {font-size:23px}
}

/*     726305 : 공백      */
.solid_line__726305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__726305__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__726305__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__726305__ {height:18px}
}

/*     736925 : 장문 텍스트      */
.textarea__736925__{display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;word-break:keep-all;}
.textarea__736925__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em; text-align: left;
}
.pcpc {display:none; text-align: center;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__736925__{display:flex; justify-content: space-evenly; flex-wrap: nowrap; flex-direction: row;  gap: 20px; align-items: center;}
	.textarea__736925__ p {font-size:24px;}
.pcpc  {display:block;}
.mm {display:none;}
}

/*     547345 : 공백      */
.solid_line__547345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__547345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547345__ {height:18px}
}

/*     547475 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__547475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__547475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__547475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__547475__ {height:40px}
}

/*     547365 : 공백      */
.solid_line__547365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__547365__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547365__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547365__ {height:40px}
}

/*     566105 : 한줄 텍스트      */
.text__566105__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__566105__ p a {color:#3a3a3a}
.text__566105__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__566105__ p {font-size:36px}
}

/*     547385 : 공백      */
.solid_line__547385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__547385__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547385__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547385__ {height:15px}
}

/*     547395 : 이미지      */
.img__547395__ {max-width:100%}
.img__547395__ * {box-sizing:border-box}
.img__547395__ a {display:block;vertical-align:top}
.img__547395__ img {width:px;vertical-align:top}

/*     547405 : 공백      */
.solid_line__547405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__547405__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547405__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547405__ {height:25px}
}

/*     547415 : 이미지 (모바일/PC 출력 구분)      */
.img__547415__ {max-width:100%}
.img__547415__ * {box-sizing:border-box}
.img__547415__ a {display:block;vertical-align:top}
.img__547415__ img {vertical-align:top}
.img__547415__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__547415__ .img_m {display:none;}
	.img__547415__ .img_pc {display:block;}
	.img__547415__ .img_pc img {width:px;}
}

/*     547425 : 공백      */
.solid_line__547425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__547425__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547425__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547425__ {height:20px}
}

/*     547445 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__547445__ ul {display:block;margin:0;padding:10px 15px;izing:border-box;list-style:none;box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__547445__ ul li {display:inline-table;width:100%;margin:5px 0 0 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2em;}
.text_list__547445__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:middle}
.text_list__547445__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__547445__ ul li p {display:table-cell;font-weight:300;color:#3a3a3a;letter-spacing:0;vertical-align:middle;}

.text_list__547445__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__547445__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__547445__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__547445__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__547445__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__547445__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__547445__ ul{padding:0 0 0 33px;}
	.text_list__547445__ ul li {width:50%;font-size:24px;}
}

/*     547455 : 공백      */
.solid_line__547455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:39px;}
.solid_line__547455__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__547455__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__547455__ {height:20px}
}

/*     547465 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__547465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__547465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__547465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__547465__ {height:40px}
}

/*     829905 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__829905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__829905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__829905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__829905__ {height:40px}
}

/*     829915 : 한줄 텍스트      */
.text__829915__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#cacaca;line-height:1.5em;letter-spacing: 3px !important;
}
.text__829915__ p a {color:#cacaca}

@media all and (min-width:1024px){
	.text__829915__ p {font-size:20px; letter-spacing: 8.5px !important;}
}

/*     829925 : 타이틀 텍스트      */
.title__829925__ {font-size:0}
.title__829925__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:22px;font-weight:400;color:#f7a817;line-height:1.6em;
}
.title__829925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__829925__ p span{color:#f7a817;}

.title__829925__.style_top p {padding-top:10px}
.title__829925__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__829925__.style_right p {padding-right:14px}
.title__829925__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__829925__.style_bottom p {padding-bottom:12px}
.title__829925__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__829925__.style_left p {padding-left:14px}
.title__829925__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__829925__.style_circle1 p {padding-left:18px}
.title__829925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__829925__.style_circle2 p {padding-left:18px}
.title__829925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__829925__ p {font-size:40px}
	.title__829925__.style_top p:before {width:40px}
	.title__829925__.style_right p:before {height:40px}
	.title__829925__.style_bottom p:before {width:40px}
	.title__829925__.style_left p:before {height:40px}
}

/*     829935 : 타이틀 텍스트      */
.title__829935__ {font-size:0}
.title__829935__ p {
	position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:26px;font-weight:500;color:#f7a817;line-height:1.1em;
}
.title__829935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__829935__ p span{color:#f7a817;}

.title__829935__.style_top p {padding-top:10px}
.title__829935__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__829935__.style_right p {padding-right:14px}
.title__829935__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__829935__.style_bottom p {padding-bottom:12px}
.title__829935__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__829935__.style_left p {padding-left:14px}
.title__829935__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__829935__.style_circle1 p {padding-left:18px}
.title__829935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__829935__.style_circle2 p {padding-left:18px}
.title__829935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__829935__ .pc{display:none;}
.title__829935__ .mb{display:block;}

@media all and (min-width:1024px){
	.title__829935__ p {font-size:50px; line-height:1.15em}
	.title__829935__.style_top p:before {width:50px}
	.title__829935__.style_right p:before {height:50px}
	.title__829935__.style_bottom p:before {width:50px}
	.title__829935__.style_left p:before {height:50px}
	.title__829935__ .mb{display:none;}
	.title__829935__ .pc{display:block;}
}

/*     829945 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__829945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__829945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__829945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__829945__ {height:12px}
}

/*     829955 : 장문 텍스트      */
.textarea__829955__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.1em;
	font-size:14px;font-weight:500;color:#3a3a3a;line-height:1.4em;
letter-spacing: -0.5px !important;
}
.textarea__829955__ p span {display:inline-block; margin-top:10px;}
.textarea__829955__ .pcpc {display:none; }
.textarea__829955__ .mm {display:block; text-align:center;}

@media all and (min-width:1024px){
	.textarea__829955__ p {font-size:20px}
.textarea__829955__ .pcpc  {display:block;}
.textarea__829955__ .mm {display:none;}
}

/*     829965 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__829965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__829965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__829965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__829965__ {height:25px}
}

/*     829975 : 이미지 리스트 (타일형)      */
.img_tile__829975__ {overflow:hidden}
.img_tile__829975__ b{font-weight:600;letter-spacing: -0.5px !important;}
.img_tile__829975__ .img_inner {margin:0 -5px}
.img_tile__829975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__829975__ * {box-sizing:border-box}
.img_tile__829975__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__829975__ .item a {display:block}
.img_tile__829975__ .figure {display:flex; justify-content: center;}
.img_tile__829975__ .figure img {vertical-align:top;    width: 88%;}
.img_tile__829975__ .caption {display:block;margin-top:10px;text-align: center;}
.img_tile__829975__ .caption > span {display:block}
.img_tile__829975__ .caption > span.subject {font-weight:700;color:#f7a817;letter-spacing: -0.5px !important;}
.img_tile__829975__ .caption > span.content {margin-top:5px;color:#3a3a3a;letter-spacing: -0.5px !important;}

.text_m_sml__829975__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__829975__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__829975__ .caption > span.subject {font-size:16px;line-height:1.6em}
.text_m_med__829975__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__829975__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__829975__ .caption > span.content {font-size:15px;line-height:1.4em}

.col_m_1__829975__ .item {width:100%}
.col_m_2__829975__ .item {width:50%}
.col_m_3__829975__ .item {width:33.3333%}
.col_m_4__829975__ .item {width:25%}
.col_m_1__829975__ .item,
.col_m_2__829975__ .item2n,
.col_m_3__829975__ .item3n,
.col_m_4__829975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__829975__ .item,
	.col_m_2__829975__ .item2n,
	.col_m_3__829975__ .item3n,
	.col_m_4__829975__ .item4n {clear:none}

	.col_t_1__829975__ .item {width:100%}
	.col_t_2__829975__ .item {width:50%}
	.col_t_3__829975__ .item {width:33.3333%}
	.col_t_4__829975__ .item {width:25%}
	.col_t_5__829975__ .item {width:20%}
	.col_t_6__829975__ .item {width:16.6666%}
	.col_t_1__829975__ .item,
	.col_t_2__829975__ .item2n,
	.col_t_3__829975__ .item3n,
	.col_t_4__829975__ .item4n,
	.col_t_5__829975__ .item5n,
	.col_t_6__829975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__829975__ .img_inner {margin:auto; width:90%; }
	.img_tile__829975__ .item {padding:10px}
	.img_tile__829975__ .caption {margin-top:15px}
	.img_tile__829975__ .caption > span.content {margin-top:10px;line-height: 1.8em; letter-spacing: -1px !important;}

	.text_sml__829975__ .caption > span.subject{font-size:21px;line-height:2em}
	.text_sml__829975__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_med__829975__ .caption > span.subject {font-size:21px;line-height:2em;}
	.text_med__829975__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_big__829975__ .caption > span.subject {font-size:21px;line-height:2em}
	.text_big__829975__ .caption > span.content {font-size:22px;line-height:1.3em}

	.col_t_1__829975__ .item,
	.col_t_2__829975__ .item2n,
	.col_t_3__829975__ .item3n,
	.col_t_4__829975__ .item4n,
	.col_t_5__829975__ .item5n,
	.col_t_6__829975__ .item6n {clear:none}

	.col_pc_1__829975__ .item {width:100%}
	.col_pc_2__829975__ .item {width:50%}
	.col_pc_3__829975__ .item {width:33.3333%}
	.col_pc_4__829975__ .item {width:25%}
	.col_pc_5__829975__ .item {width:20%}
	.col_pc_6__829975__ .item {width:16.6666%}
	.col_pc_1__829975__ .item,
	.col_pc_2__829975__ .item2n,
	.col_pc_3__829975__ .item3n,
	.col_pc_4__829975__ .item4n,
	.col_pc_5__829975__ .item5n,
	.col_pc_6__829975__ .item6n {clear:both}
}

/*     829985 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__829985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__829985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__829985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__829985__ {height:40px}
}

